.product-features .row{
	display: flex;
	flex-direction: column;
}

.product-features{
		height: 690px;
		margin-bottom: 40px;
		position: relative;
	}

.product-features ul img{
	// max-height: 352px;
}



.ccm-feature-slider-container.ccm-block-feature-slider-pages ul.rslides_tabs.rslides1_tabs{
	    position: relative;
    bottom: 50px;
    left: 50px;
    width: 50%;
    z-index: 9999;
}

.ccm-feature-slider-container.ccm-block-feature-slider-pages ul.rslides_tabs.rslides1_tabs li a{
	height: 10px;
	width: 10px;
	background-color: rgba(255, 255, 255, 0.25);
}

.ccm-feature-slider-container.ccm-block-feature-slider-pages ul.rslides_tabs.rslides1_tabs li.rslides_here a{
	background-color: white;
}



	

@media(min-width:768px){
	
	.product-features{
		height: 900px;
	}
	.product-features .ccm-feature-slider ul{
		position: relative;
		// right: -17px;
	}
	
	.product-features ul img{
	// max-height: 500px;
	}
}

@media(min-width:992px){
	.product-features .row{
		display: flex;
		flex-direction: row;
		
	}

	.product-features{
		max-height: 415px;
	}
	.product-features-desc{
		position: absolute;
		width: 35%;
	}
	.ccm-feature-slider-container.ccm-block-feature-slider-pages{
		width: 50%;
		position: absolute;
		right: 0;
	}
}

@media(min-width:1024px){
	.product-features ul img{
	// max-height: 415px;
	}
	.product-features .ccm-feature-slider ul{
	
	// right: -42px;
	}
}

@media(min-width:1440px){
	.product-features{
		max-height: 500px;
	}
	.product-features ul img{
		// max-height: 500px;
	}
	.product-features .ccm-feature-slider ul{
		// right: -308px;
	}
	.product-features-desc{
		// padding-top: 50px;
		line-height: 2em;
	}
	.ccm-feature-slider-container.ccm-block-feature-slider-pages ul.rslides_tabs.rslides1_tabs{
	    position: relative;
	    bottom: 50px;
	    left: 50%;
	    width: 50%;
	    z-index: 9999;
	
}

@media(min-width:2000px){
	.product-features-desc{
		width: 25%;
	}
}